Fedora Core 4 : dia-0.94-13.fc4 (2006-261)

This script is Copyright (C) 2006-2015 Tenable Network Security, Inc.


Synopsis :

The remote Fedora Core host is missing a security update.

Description :

Fixes CVE-2006-1550 Dia multiple buffer overflows

Note that Tenable Network Security has extracted the preceding
description block directly from the Fedora security advisory. Tenable
has attempted to automatically clean and format it as much as possible
without introducing additional issues.

See also :

http://www.nessus.org/u?382c0d1d

Solution :

Update the affected dia package.

Risk factor :

High / CVSS Base Score : 7.6
(CVSS2#AV:N/AC:H/Au:N/C:C/I:C/A:C)

Family: Fedora Local Security Checks

Nessus Plugin ID: 21192 (fedora_2006-261.nasl)

Bugtraq ID:

CVE ID: CVE-2006-1550

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now